const express = require("express");
const router = express.Router();
const roleController = require('../../controllers/admin/roleController')


router.get('/all-role', roleController.adminUser);

module.exports = router;
 